#lema-container.lema-container .lema-wrapper .lema-step-header {
    background-color: transparent;
	color: transparent;
}
#lema-container.lema-container .lema-choose-payment-method{
	color: var(--cs-color-primary);
}
#lema-container.lema-container .lema-wrapper .lema-step-header-text{
	color: var(--cs-color-primary);
}
#lema-container.lema-container input.getunik-radio:checked + label {
	color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-radio-label {
    color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-wrapper .lema-checkbox-label {
    color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-wrapper .lema-security {
    color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-wrapper .lema-step-content {
    background-color: transparent !important;
}
#lema-container.lema-container .lema-wrapper .lema-step-header-text {
    background-color: transparent !important;
}
#lema-container.lema-container .lema-step {
	background-color: transparent;
}

#lema-container.lema-container .lema-wrapper .lema-step-header-text {
	background-color: transparent;
}
#lema-container.lema-container .lema-wrapper .lema-step-content {
    background-color: white;
	font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-step-header-text {
    font-family: "Europa", sans-serif;
	background-color: white;
}
#lema-container.lema-container .lema-wrapper .lema-step-number-text {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-radio-label {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-accordion-item-title {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-step-row {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-checkbox-label {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-checkbox-label {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-button {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-security {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-text {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-textarea {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-text::-webkit-input-placeholder {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-text:-ms-input-placeholder {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-textarea::-webkit-input-placeholder {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-textarea:-moz-placeholder {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-textarea::-moz-placeholder {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-input-textarea:-ms-input-placeholder {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .lema-wrapper .lema-loading-text {
    font-family: "Europa", sans-serif;
}
#lema-container.lema-container .select2-container.select2-container .select2-choice {
    font-family: "Europa", sans-serif;
}


/* lema21.css | https://staging-2020.daslamm.ch/raisenow/lema21.css */

#lema-container.lema-container .select2-container.select2-container .select2-choice {
  color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-wrapper .lema-input-text {
  background: transparent;
}

#lema-container.lema-container .lema-wrapper .lema-input-textarea {
  background: transparent;
}

/* dds-widget.min.css | https://lema.raisenow.com/widgets/lema/dasla-4a40/css/dds-widget.min.css */

#lema-container.lema-container .select2-container.select2-container .select2-choice {
  /* border: #ccc 1px solid; */
  /* background-color: #fff; */
  border: white 1px solid;
  background-color: transparent;
}

#lema-container.lema-container .lema-amount-box {
  /* background: #fff; */
  background: transparent;
  color: ;
}

#lema-container.lema-container .lema-amount-box.lema-active {
  /* border: #333 2px solid; */
  /* color: #333; */
  border: var(--cs-color-primary) 2px solid;
  color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-step-content {
  /* background: #f6f6f6; */
  background: transparent;
}

#lema-container.lema-container .lema-accordion-item .lema-accordion-content {
  /* background-color: #fff; */
  background-color: transparent;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-content {
  /* border-left: 1px solid #333; */
  /* border-right: 1px solid #333; */
  /* border-bottom: 1px solid #333; */
  border-left: 1px solid var(--cs-color-primary);
  border-right: 1px solid var(--cs-color-primary);
  border-bottom: 1px solid var(--cs-color-primary);
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-header {
  /* color: #333; */
  /* border-top: 1px solid #333; */
  /* border-left: 1px solid #333; */
  /* border-right: 1px solid #333; */
  /* background-color: #fff; */
  color: var(--cs-color-primary);
  border-top: 1px solid var(--cs-color-primary);
  border-left: 1px solid var(--cs-color-primary);
  border-right: 1px solid var(--cs-color-primary);
  background-color: transparent;
}

@media (min-width: 768px) {
  #lema-container.lema-container .lema-pseudo-label {
    /* color: #333; */
    color: var(--cs-color-primary);
  }
}

#lema-container.lema-container .lema-info-icon {
  color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-input-text:hover {
  /* background: #fff; */
  background: transparent;
}

#lema-container.lema-container .lema-input-text {
  /* border: #ccc 1px solid; */
  /* color: #333; */
  border: var(--cs-color-primary) 1px solid;
  color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-accordion-item .lema-accordion-content p {
  color: var(--cs-color-primary);
}

#lema-container.lema-container .lema-accordion-item .lema-accordion-header {
  /* color: #666; */
  /* background-color: #fff; */
  color: var(--cs-color-primary);
  background-color: transparent;
}

#lema-container.lema-container .lema-button {
  /* background: #333; */
  /* color: #fff; */
  /* color: var(--cs-color-button-contrast: #020202); */
  background: var(--cs-color-button);
  color: var(--cs-color-button-contrast);
}

#lema-container.lema-container .lema-input-textarea:hover {
  /* background: #fff; */
  background: transparent;
}

#lema-container.lema-container .lema-input-textarea {
  /* border: #ccc 1px solid; */
  /* color: #333; */
  border: var(--cs-color-primary) 1px solid;
  color: var(--cs-color-primary);
  background: transparent;
}

#lema-container.lema-container .lema-error-messages label {

    margin-left: 15px;
}

#lema-container.lema-container input[type="text"].lema-error {
    background: transparent;
}



span.lema-amount-box-amount:nth-child(4) {
  display: none !important;
}

#dasla-4a40-default-amount-custom {
    width: 78% !important;
}


#lema-container.lema-container .select2-container.select2-container .select2-choice {
  /* border: white 1px solid; */
  border: var(--cs-color-primary) 1px solid;
}
